# Introduction to Materials Informatics

*Authors: [Enze Chen](https://enze-chen.github.io/) and [Mark Asta](https://mse.berkeley.edu/people_new/asta/) (University of California, Berkeley)*

**NOTE**: A second iteration of this text for the 2022 program can be found [here](https://github.com/enze-chen/mi-book-2022).

This is a 3-week curriculum for one of three modules for a remote summer 2021 research internship in the [Materials Sciences Division](https://www2.lbl.gov/msd/) at [Lawrence Berkeley National Laboratory](https://www.lbl.gov/).
It is designed using the open-source [Jupyter Book](https://jupyterbook.org/intro.html) software and interactivity is made possible with the generous support of the [DataHub](https://datahub.berkeley.edu/) program at UC Berkeley (non-Berkeley students may also use [Google Colaboratory](https://colab.research.google.com/)).


## Reading the book

You may read the book here: https://enze-chen.github.io/mi-book-2021



## Citing this work

This work was recently published in the _Journal of Chemical Education_ and can be cited as:

```
@article{chen_asta_jce_2022,
  title = {Using {Jupyter} Tools to Design an Interactive Textbook to Guide Undergraduate Research in Materials Informatics},
  author = {Chen, Enze and Asta, Mark},
  year = {2022},
  journal = {Journal of Chemical Education},
  volume = {99},
  number = {10},
  pages = {3601--3606},
  doi = {10.1021/acs.jchemed.2c00640}
}
```

or perhaps the more conventional:

- Enze Chen and Mark Asta. "Using Jupyter Tools to Design an Interactive Textbook to Guide Undergraduate Research in Materials Informatics." [_Journal of Chemical Education_](https://pubs.acs.org/doi/10.1021/acs.jchemed.2c00640), **99** (10), 2022, 3601–3606.

You may also use the following BibTeX citation:

```
@book{chen_asta_intro_mi_2021,
    title = {Introduction to Materials Informatics},
    author = {Chen, Enze and Asta, Mark},
    year = {2021},
    publisher = {GitHub},
    url = {https://enze-chen.github.io/mi-book-2021/},
}
```

or perhaps the more conventional:

- Enze Chen and Mark Asta. _Introduction to Materials Informatics_. 2021. _GitHub_, https://enze-chen.github.io/mi-book-2021/.


-----------


<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
