(h1:01:homework_01)=
# Homework

Today's "homework" is a mix of reading and programming.

## Reading  

To help prepare for tomorrow's tutorial on MI, please read the following papers, which can be found in [this Google Drive folder](https://drive.google.com/drive/folders/1FuZJyp1yWqoMXNs0_1s8LtSzPUwC5CpM?usp=sharing).

1. [The perspective](https://drive.google.com/file/d/15UQ5rXq0jP8AI4992YcEW8I-3_9QrT0Q/view?usp=sharing) by Jain et al. {cite}`jain_2016`.
    - The most critical sections are I, II, and V. The rest can be safely skipped.
1. [The paper](https://drive.google.com/file/d/1WQnZgRzIpYCumWlbEWTEcRibTU_fSPTm/view?usp=sharing) by Kyle Michel and Bryce Meredig {cite}`michel_2016`.
    - The exact schema (Physical Information File) is not important, but pay attention to their motivations and design choices, because they raise important issues.
1. (optional) [The viewpoint](https://drive.google.com/file/d/1TmgvcKmPY-Vn_p_yBMDp_J_6fncinE7k/view?usp=sharing) by Jeannette Wing {cite}`wing_2006`.
    - This is the original paper on computational thinking and nicely encapsulates some of our views on computing education and how we're approaching our role as mentors.
    - It is only three pages, and not too technical. Also, _it truly is optional_!

To make your reading experience a little more interactive and to allow for more targeted questions, we'll experiment with leaving comments _directly on the PDF_ in Google Drive.
You're welcome to ask/answer questions, share observations/reactions, link related content, etc.
We've left a few comments on the two documents as a demonstration.
Participation is _optional_, but encouraged if you do have questions or thoughts to share.
This way we have full context for your questions, the discussion is preserved and organized (opposed to a stream of consciousness on Slack), and everyone can benefit from the discussion. 😊
Enze will periodically check the Google Drive to respond to your comments, but you can also ping him for a faster response.



## Programming

Today's programming assignment is intended to be a Python primer.
These are some core concepts in the Python language and [NumPy](https://numpy.org/) {cite}`harris_2020` that we believe are important for you to learn.
As we move forward, we will be building on these concepts and you might find yourself applying them in your self-directed research.

There are two notebook files based on your familiarity with the language.

- If you have Python experience already, or feel comfortable reading Python documentation for the topics you're unfamiliar with, we invite you to look at {doc}`python_greatest_hits_blank`.
These are some "fun" problems. 😉
- If you are less familiar with Python, we invite you to look at {doc}`python_gory_details_blank` which introduces the language from the very beginning. 
It is also a superset of everything in the other notebook.



## References

```{bibliography}
:style: unsrt
:filter: docname in docnames
```

