(h1:02:homework_02)=
# Homework

The main "new thing" for today's homework is the paper on the dielectric constants, which you saw in the final exercise in {doc}`tabular_data_blank`. 
We recommend making that paper the priority, and then reviewing any of the code we went over yesterday/today as you need.


## Reading  

To recap some of the topics presented today in preparation for self-directed research, we suggest a few papers below on dielectric datasets and what one might do with that data that might be of interest to you for your self-directed research projects.
We also include a paper discussing how to avoid making misleading visualizations in preparation for tomorrow's lessons.
These papers can all be found in [this Google Drive folder](https://drive.google.com/drive/folders/1FuZJyp1yWqoMXNs0_1s8LtSzPUwC5CpM?usp=sharing).


1. The [paper about the dielectric constants dataset](https://drive.google.com/file/d/1yGQ7G8n_DrLdpsC9e72gb3eKSAGP5-AU/view?usp=sharing) on Materials Project (MP) by Ioannis Petousis et al. {cite}`petousis_2017`.
    - We **strongly recommend reading the paper in its entirety** because it gives a comprehensive (and not-too-specialized) discussion about the data format, the underlying science, and some interesting trends that can motivate your self-directed research.
    It's not too long and mostly has tables and figures.
1. [The perspective](https://drive.google.com/file/d/1t4i6gC-uyLAVXxgWy0k1NiRkEqrLtEn3/view?usp=sharing) by [Danielle Szafir](https://danielleszafir.com/) on data visualization {cite}`szafir_2018`.
    - There are many pretty pictures and should be a fun read!
    Just reading the figure captions is fine if you don't have time for the whole article.
1. (optional) The [Ramprasad group](http://ramprasad.mse.gatech.edu/) (now at Georgia Tech) has published a dataset on hybrid organic-inorganic perovskites by Chiho Kim et al. {cite}`kim_2017`.
1. (optional) Those interested in polymer dielectrics (MP is mostly concerned with inorganic materials) may be interested in the work by Tran Huan et al. also from the Ramprasad group {cite}`huan_2016`.
1. (optional) Examples of the information that can be mined from such databases include the works by Ethan Shapera and [André Schleife](http://schleife.matse.illinois.edu/) {cite}`shapera_2018` and [Arun Mannodi-Kanakkithodi](https://engineering.purdue.edu/MSE/people/ptProfile?resource_id=239950) et al. {cite}`mannodi-kanakkithodi_2017`.
    - These might require a little more physics background to fully comprehend and appreciate.
    The Kasap textbook might be helpful in this regard.

Again, to make your reading experience a little more interactive and to allow for more targeted questions, we'll experiment with leaving comments _directly on the PDF_ in Google Drive.
You're welcome to ask/answer questions, share observations/reactions, link related content, etc.
Participation is _optional_, but encouraged if you do have questions or thoughts to share. 😊
Enze will periodically check the Google Drive to respond to your comments.



## Programming

There will be no programming "homework" today as we've already looked at quite a bit of code.
We recommend reviewing the lessons that were most unclear, and/or trying some new things with the framework we laid out.
Examples include further exploring the dielectric constants dataset, pandas functions, Pymatgen functions, or anything else of interest to you.
Along the way, if you have any questions or get stuck anywhere, please don't hesitate to reach out and we'd be happy to help.



## References

```{bibliography}
:style: unsrt
:filter: docname in docnames
```

