(h1:08:guest_ucb)=
# Guest speaker: Alex!

```{image} ../../assets/fig/week_2/08/alex.jpg
:alt: alex
:align: center
```

&nbsp;

We've heard a lot about how MI and big data are changing the field of MSE, _but just how big is big_?
Well, how does **50 GB per second** sound? 
In the field of materials characterization, where scientists use [powerful microscopes](https://en.wikipedia.org/wiki/Electron_microscope) to image materials at extremely small length scales (sub-nanometer resolution), [next-generation 4D cameras](https://www.cambridge.org/core/journals/microscopy-and-microanalysis/article/4d-camera-very-high-speed-electron-counting-for-4dstem/60625242A46B493A974E5C6886967C90) at the [National Center for Electron Microscopy (NCEM)](https://foundry.lbl.gov/about/facilities/the-national-center-for-electron-microscopy-ncem/) at LBL are pumping out data at absolutely insane speeds {cite}`ciston_2019`.
These data are incredibly rich and complex, revealing the intricacies of atomic structure and chemistry, but there's a catch—the data are also too large to fit into memory and present a headache to analyze.
Even if we step away from the "big data" hype for a minute and just consider all of the detail ([and artifacts](https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQidx0gLq1aaI2voZ7j9EmRTCL6OBnVT7Ba_Bwve6kmMUdPUwC8HTURDdvN5lHOpUODxPw&usqp=CAU)!) present in microscopy images, we realize that without a more robust, automated way to perform this analysis, we're going to be left in the dark on a lot of crucial problems in MSE.

Fortunately, today we will hear from Alex and how she uses _unsupervised learning_ to analyze data from 4-dimensional scanning transmission electron microscopy (4D-STEM) to shed some light on these problems, specifically focusing on [electron diffraction](https://www.doitpoms.ac.uk/tlplib/diffraction-patterns/index.php).
Alex is a fourth-year UCB MSE PhD student working with Prof. [Mary Scott](https://scott.mse.berkeley.edu/), whose group uses advanced electron microscopy methods to relate structure to function in a variety of materials.
She has a BS degree in Chemistry and Biology from [Temple University](https://www.temple.edu/) in Philadelphia, PA, and is a very active peer mentor, having received recognition for her involvement in the [California Section of the American Chemical Society (ACS)](https://calacs.org/).


## References

```{bibliography}
:style: unsrt
:filter: docname in docnames
```
