(h1:08:proposals)=
# Proposals

Since one of the learning outcomes of this module is to strengthen your scientific communication skills, we will have a small writing assignment where you will practice writing a short proposal for your research.
Proposals are fixtures in academic research and they're most often written when **applying for funding**, such as for an individual fellowship or project grant.
The purpose of a proposal is to construct a coherent and convincing narrative of your planned work such that the reviewers at the funding agency will be convinced to fund _your_ project and _not someone else's_. 🏆

Writing a proposal will also help you get a sense of what needs to be accomplished in what sequence, and what pain points might be encountered along the way.
Our hope is that by writing a short proposal, you will gain clarity on:

- The specific steps you need take for your project.
- What steps are easier and what steps are harder.
- How your approach fits into the bigger picture (e.g., what are the [_broader impacts_](https://www.nsf.gov/od/oia/special/broaderimpacts/)).

Your proposal will _not_ be graded, but **we will give constructive feedback** to help support you in your research—and in order to do that effectively, we need to understand your thinking. 🙂
Please also **feel free to collaborate with peers** on this if you need ideas, but we'll expect each person to write their own proposal, at least using their own voice (we understand that the topics/methods in these proposals will all be very similar).


```{margin}
If you want a mock proposal, [here is an example](https://docs.google.com/document/d/1Y9TrDoly_Ce8isV685fngCplb-Efr64Lo8MhypdhKT0/edit#) that Enze quickly put together based off of a real proposal he wrote to the NSF.
```


## Proposal structure

Full research proposals span anywhere from two to two dozen pages depending on the funding opportunity.
We will not ask for something that long.
Instead, we ask that you write a proposal roughly between **150-300 words** (basically 1 paragraph!), not including {ref}`h2:08:headers` and {ref}`h2:08:references`.
These are _soft limits_, meant as a guide to ensure you:
1. Have sufficient ideas to tell a complete story.
1. But don't go overboard and write a 5-page essay.



(h2:08:headers)=
### Headers

There are two things you need in the header area of your proposal.

**Title**: Come up with a title for your proposal that is between 5-15 words.
This title should be **descriptive** and a summary of what you're doing.
We suggest writing the title _after_ you've written the body of your proposal.

**Author**: This is you! 
Write your name and affiliation underneath the title, where the affiliation is generally your department name and your school's address.
For example, on Enze's proposals/papers/presentations, he writes:
```markdown
Enze Chen, Department of Materials Science and Engineering, University of California, Berkeley, CA 94720
```



### Body

What actually goes into the body of a proposal? 
The bullets we list below might not apply to every proposal, but we try to include the salient features in a sensible order:
1. What is the **scientific problem** you're trying to address and why is it significant?
1. What are you proposing to do? Describe the **sequence of steps**.
    - Typically this also has a timeline consideration (i.e., is what you're proposing feasible for the funding period?), which for our case is two weeks, but don't worry. 🌈
    - Note: As this is only a _proposal_, you only have to write what you're _planning to accomplish_, even if you're not sure of all the nitty-gritty details at this stage.
1. What is the **metric for success**?
    - For example, is there a material that's commonly used today whose performance you're trying to exceed?
    - Or, how will you know that you've "done the work correctly?"
1. What will be the **impact** of this work on science/society?
Just to hammer the message home, and it can reiterate elements of the introductory sentence(s).
<!-- - Why are you the right person for this job?
    - Typically this includes previous experience, particularly publications. 
    But that's not really relevant here, so feel to free to list previous courses, previous experiences, things you've learned in this module so far, etc. -->



### Figures

Generally speaking, it is helpful to include a figure in the proposal; in some cases, you even _need one_ if you want to have a shot of winning.
We encourage you to **include a figure** that illustrates some idea in your proposal.
This figure could be:
- A data figure you generated regarding some data you found.
- A methods figure describing the steps you're taking (e.g., with boxes and arrows).
- A figure/illustration of something relevant made by someone else, which we'll allow as long as it's properly cited.

If you include a figure, please don't forget to _include a short caption_!


(h2:08:references)=
## References

We ask that you include **at least two citations** in your proposal.
The citations can be about the particular application/impact of dielectrics, the underlying science, the ML/DS methods you're using, etc.
This gives you practice searching for relevant literature (see {doc}`../../week_1/03/reading_papers`), building your ideas off of others, and giving proper attributions.
By now you have already read [several papers](https://drive.google.com/drive/folders/1FuZJyp1yWqoMXNs0_1s8LtSzPUwC5CpM?usp=sharing) that have informed your approach, so just choose two of them that you can work into the proposal.

-------- 

```{admonition} Submission deadline
:class: tip
In true CS/ML style, the proposal will be **due 11:59PM [AoE](https://en.wikipedia.org/wiki/Anywhere_on_Earth) Thursday, 07/08**.
When you're ready, please submit a link to your proposal using [this Google Form](https://forms.gle/9SjkKXiRLemKC8768).
```

