(h1:09:check_in)=
# Check-in meeting instructions

As we approach the end of week 2 and look ahead to our final presentations during week 3, we'd like to schedule a slightly-more-formal-yet-still-pretty-informal **1-on-1 check-in with each of you** to make sure that you are in a good position to finish out the module strong.
These check-in meetings are scheduled for 20 min, but they can take less or more time, as scheduling allows and as you need.

We see these check-ins as serving a few purposes:
- Organizing your thoughts and summarizing what you have learned in the first week of self-directed research.
- Getting your questions and concerns addressed before the last week.
- Giving you practice articulating your thoughts and making slides for your final presentation.



## Sign-up link

**By 5:00PM PDT today**, please sign up for a 20-min check-in slot for **Friday, 07/09**, in [this Google spreadsheet](https://docs.google.com/spreadsheets/d/1pO6ei4Rua8z8N9CYzgPr4ae1lBM4Cz8NmAfn36zrvNA/edit#gid=0).

```{note}
If none of the [remaining] times work for you, please let Enze know.
```




## Summary slides

To help focus the conversation, we ask that you prepare the following for this meeting: a **super short presentation** with **no more than two** slides.
The following are suggested contents, that you can also merge onto a single slide if you want.

- The first slide could summarize some things you learned, tried, and/or found interesting so far. 
**Please include at least one figure** of your data/models/other.
- The second slide could list questions you may have going forward, a figure with a poor model, etc.

```{attention}
Please don't let this check-in meeting stress you out!
The intent is for the exact opposite! 😅
```

Again, this meeting is one of several small checkpoints (that are admittedly in rapid-fire succession) to give you tangible milestones to work towards and keep things flowing. 🌊
We understand this is still _early_ in a typical research process, so to clarify our expectations for what you should have prepared for this check-in, here are some examples:
- You can produce a data visualization of some interesting (or not interesting) trends that you observed during exploratory data analysis of your feature space.
We could then have a discussion about what other analyses to do, ML models to build, etc.
- Perhaps you've already trained and validated ML models using the features you selected.
Try to put together a figure and/or table summarizing the model performance, and we can discuss how to improve the model, what things to try next, etc.
- Perhaps you got super stuck somewhere along the way, or found some interesting physics/chemistry but aren't sure how to proceed with a programmatic, data-driven solution.
That's OK!
Teach Enze about what you ran into and let's see if we can get unstuck.

