(h1:10:guest_aionics)=
# Guest speaker: Austin!

```{image} ../../assets/fig/week_2/10/austin.jpg
:alt: austin
:align: center
:width: 240px
```

&nbsp;

The world is facing an energy crisis {cite}`davis_2018`, and new materials are certainly going to be a part of the solution.
That's one of the reasons why we choose to focus on dielectric materials in this module, as they are integral components in energy storage devices and microelectronics.
As we increase renewable energy output, however, we must also develop new technology to store and move this energy—and that calls for, in addition to dielectric capacitors, better batteries. 🔋
Batteries are a hot technology (see Prof. [Kristin Persson](https://perssongroup.lbl.gov/)'s and Prof. [Gerd Ceder](https://ceder.berkeley.edu/)'s work in UCB MSE for examples) that are also tough to understand given their reactive kinetics and multiscale characteristics.
This means traditional batteries R&D is incredibly slow and faces a lot of the challenges that we've previously discussed that plague materials design and development. 🐌

To help address this need, Austin co-founded the battery informatics startup [Aionics](https://aionics.io/) to leverage the power of AI to improve the performance, cost, and safety of batteries.
This is based off of the research he did during his Ph.D. in [Applied Physics at Stanford University](http://appliedphysics.stanford.edu/) working with Prof. [Evan Reed](https://reedgroup.stanford.edu/) and Prof. [Yi Cui](https://web.stanford.edu/group/cui_group/).
He developed ML models to screen compounds from MP that could be promising candidates for _solid_ Li-ion electrolytes {cite}`sendek_2017, sendek_2020`.
Austin [proudly hails from Yreka](https://www.siskiyoudaily.com/opinion/20170516/guest-opinion-path-forward-for-siskiyou-county) in [Siskiyou County, CA](https://goo.gl/maps/66CR7KNR4inYBgSR8) and he obtained his BS in [Applied Physics from UC Davis](https://www.ucdavis.edu/majors/applied-physics).
His Twitter handle is [@BatteryCowboy](https://twitter.com/BatteryCowboy). 🤠



## References

```{bibliography}
:style: unsrt
:filter: docname in docnames
```


