(h1:14:peer_review)=
# Peer review

We are incorporating peer review in this module because it is an important part of the research endeavor and scientific discourse.
What's surprising, however, is that while we are taught how to do science and how to write up _our own_ work, we're never really taught how to write about _others'_ work, whether it's a summary, critique, constructive criticism, or something else.
Maybe this is why so many scientists have to face the diatribe of [Reviewer #2](https://drive.google.com/file/d/1TALPFg4G8Cs0_V-KgdtkDsewhqPJMZps/view?usp=sharing) {cite}`cranford_2020`.
Since giving feedback and receiving feedback is valuable to everyone, we will practice it here, in the context of our final presentations.


## Discussion

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSuuTEjMTGlm-ewRvbisNluHPwRKIw0re725OJi9IzNJzS075mDawXcZNRUcV1nUaRtus9mYEsqjSrp/embed?start=false&loop=false&delayms=3000" frameborder="0" width="100%" height="480" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>



## Reviewer assignments

| Speaker | Reviewer |
| :------ | :------- |
| Alexa   | Megan    |
| Eddie   | Alexa    |
| Kevin   | Eddie    |
| Luis    | Kevin    |
| Mack    | Luis     |
| Megan   | Mack     |

As can be seen from the table, each speaker will have one reviewer, which will hopefully be good practice without feeling overly burdened.
Please fill out your review in [the peer review form](https://forms.gle/jXaZ3jZ4Qi2XL3zL8) by **11:59PM AoE today**.
After all the reviews are in, we'll send them out to the speakers through Slack DMs.



## Suggested approach

Here we'd like to offer a _suggested_ course of action, but ultimately we leave it up to you to determine what will enable you to write an effective peer review.

1. Know which speaker you're reviewing!!
Obviously we hope you'll pay attention to all the presentations, but for that one in particular you'll want to pay _extra close attention_. 😜
1. Take notes on a piece of paper or an electronic document. 
You _can_ also take notes directly in [the peer review form](https://forms.gle/jXaZ3jZ4Qi2XL3zL8), but that might overly constrain your ideas in the moment, so we invite the stream of consciousness to occur separately and you can organize your thoughts later.
1. Ask the speaker questions if you feel like something is unclear or missing.
You can still point this out in the review itself, but since the presentations are live, this is a nice opportunity for you to collect more information and _strengthen_ your peer review.
1. After all the talks are over, go through your notes, maybe compare with the presentation details provided on the {doc}`final_presentations` page, and organize all of your thoughts into a coherent structure for a cogent peer review!
As long as you aren't commiting the sin of [Reviewer #2](https://drive.google.com/file/d/1TALPFg4G8Cs0_V-KgdtkDsewhqPJMZps/view?usp=sharing), you'll be fine.
1. Submit [the peer review form](https://forms.gle/jXaZ3jZ4Qi2XL3zL8)!



## References

```{bibliography}
:style: unsrt
:filter: docname in docnames
```

