(h1:15:next)=
# What's next?


## Looking ahead to Module 3

<iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQa4TDJX_IwilNHPtvhQ8X1kEwqCXCCdtgW_jV_f-t0RIzaISpJpg20TJTDvnrvUPHpGDrj9x0DBCTu/embed?start=false&loop=false&delayms=3000" frameborder="0" width="100%" height="480" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>




## MI resources

Here we provide a brief list of resources and possible next steps if you want to continue in your MI journey in the future.
A good place to start is the [list of MI resources](https://github.com/ncfrey/resources) compiled by Nathan Frey, which includes a diverse selection of blogs, articles, Python tools, and databases in this field.
If you're interested in more Jupyter notebook examples, we recommend:
- [Matminer examples](https://github.com/hackingmaterials/matminer_examples): This introduces other functionalities of the package.
Click on {guilabel}`launch binder` to start an interactive Jupyter notebook environment.
- [MI best practices](https://github.com/anthony-wang/BestPractices): This is a companion GitHub repo to the article by Wang et al. {cite}`wang_2020` on best practices in MI.
Many of these concepts should be familiar to you!
- Any of the notebooks in this textbook. 😛



### More research projects!

Of course, simply _reading_ about MI is not nearly as fun as _practicing_ MI, which means pursuing more research projects!
See Bryce Meredig's editorial in _Chemistry of Materials_ for a few areas where MI will likely make an impact in the immediate or near future {cite}`meredig_2019`.
Then, consider reaching out to UC Berkeley research labs/groups to see if they're in need of undergraduate research assistants.
It's helpful to work alongside others and learn from them, and getting the opportunity to follow a PI will help you find impactful and novel research directions.

Of course, if you want to set out on your own, that's cool too!
You can review some of the materials we've shared here to identify the research topics that interest you, and once you find a suitable dataset(s), you can try to blaze your own trail.
If you're interested in just practicing with building ML models, occasionally but not always related to science problems, check out [Kaggle](https://www.kaggle.com/) which regularly hosts data science competitions open to anyone—they're pretty fun!



## Coursework

Maybe after going through this module you want to focus on a particular topic in more depth, so here we recommend some courses you can take depending on your interests.

### Materials science

If you want to learn more about electronic materials (including dielectrics), we recommend [MATSCI 111: Properties of Electronic Materials](https://classes.berkeley.edu/content/2021-spring-matsci-111-001-lec-001) to brush up on this topic.
If you were looking specifically for a course in MI, that doesn't exist at UC Berkeley, _but_ you might find similar themes addressed in [MATSCI 215: Computational Materials Science](https://classes.berkeley.edu/content/2021-fall-matsci-215-001-lec-001) and [PHYSICS 188: Bayesian Data Analysis and ML for Physical Sciences](https://classes.berkeley.edu/content/2021-fall-physics-188-001-lec-001).
These courses will all deepen your knowledge of (and appreciation for!) materials science and its applications.


### Programming

Perhaps the programming tasks in this module have compelled you to take a CS/programming course to improve your programming abilities.
This will improve your algorithmic thinking, deepen understanding of the Python language, and establish best practices for programming that could serve you well in the long run.
Debugging is also an extremely useful skill to know, and taking a course can help with that.
Presumably the CS61[A](https://www2.eecs.berkeley.edu/Courses/CS61A/)/[B](https://www2.eecs.berkeley.edu/Courses/CS61B/)/[C](https://www2.eecs.berkeley.edu/Courses/CS61C/) series will be useful in this regard.


### Data science

In a similar vein, maybe instead of focusing so intensely on programming, you want to instead gain a thorough understanding of data science.
Fortunately, UC Berkeley has a great data science program, and [Data 8: Foundations of Data Science](https://data.berkeley.edu/education/courses/data-8) and [Data 100: Principles and Techniques of Data Science](https://data.berkeley.edu/education/courses/data-100) are both courses that are well-designed and well-taught.
You will get exposure to the fundamental concepts and way of thinking, and practical tools/skillsets.
You might even notice some structural similarities with this module, such as the use of Jupyter Book!


### Machine learning

Last but not least, maybe all this talk about ML has made you excited to learn more about these algorithms.
This is a huge field with a lot of classes fitting this bill, depending on your interests and skill level.
[CS 189: Introduction to Machine Learning](https://www2.eecs.berkeley.edu/Courses/CS189/) is probably the most comprehensive course on this topic, although it is admittedly not for the faint of heart and requires mathematical maturity.
[EECS 127: Optimization Models in Engineering](https://www2.eecs.berkeley.edu/Courses/EECS127/) and [EE 221A: Linear System Theory](https://www2.eecs.berkeley.edu/Courses/EE221A/) could be nice classes to take as prerequisites.



## Don't be a stranger

Keep us posted on your future progress, even if it's outside the field of MI! 🙂
We understand many of you are entering your final year at Berkeley, and we would love to hear where life takes you in the future. 
Thanks for keeping it 💯.


```{figure} ../../assets/fig/week_3/15/thats_all_folks.gif
:alt: thats_all_folks
:align: center
:width: 45%
[GIPHY](https://giphy.com/gifs/the-end-thats-all-folks-lD76yTC5zxZPG)
```

## References


```{bibliography}
:style: unsrt
:filter: docname in docnames
```


